[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Destroy

Destroy - destructor for TListItem: frees SubItems, sets flags to signify destruction, then calls inherited Destroy

## Declaration

Source position: comctrls.pp line 702

`public destructor TListItem.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.